﻿
.left-half, .right-half {width: 50%; min-height: 10px; float: left;}

.green-wrap .left-half {padding-right: 2.25%;}

.row-down .left-half {padding-top: 20px; padding-right: 86px;}

.main-page-content .row-down .left-half {padding: 0 25px 0 0;}


.main-page-content .left-half img, .main-page-content .right-half img {border-radius: 7px;}

.midslider .left-half {padding-right: 0;}


.social-bar .mid-wrapper, .header-main .mid-wrapper, .third-block, .green-wrap .left-half, .mobi-full,
.footer-left, .footer-right, .contact-form_wrapper {width: 100%; padding: 0 5%;}

.footer-left .left-half, .footer-left .right-half {width: 100%;}

.row-down .left-half.mobi-half {padding-right: 0%;}

.green-wrap .left-half img {max-width: 55%; margin-bottom: 20px;}

.row-down .left-half, .row-down .right-half {padding-left: 0; padding-right: 0; padding-top: 0;}

.main-page-content .row-down .left-half, .main-page-content .row-down .right-half {width: 100%; padding: 0 5%;}


p.lg {
	margin-bottom: 10px;
}


.bright p.lg {
	margin-bottom: 0 !important
}


p.lg span {
	font-size: .95em;
}


h1.lg {
	font-size: 1.5em;
	line-height: 100%;
}


		
		
		.footer-widgets{color: #000;}

		.footer-widgets a{color: #000;}

		.footer-widgets a:hover{color: #DC4B3A;}

		.footer-widgets .column{margin-bottom: 0;}

		.footer-widgets .widget ul{margin: 0;}

		.footer-widgets .widget ul.children{margin: 8px 0 0 10px;}


		.footer-widgets .widget li{padding: 0 0 6px; margin: 0 0 6px; border-bottom: 1px solid #DEDBCA;}

		.footer-widgets .widget li:last-child{padding: 0; margin: 0; border: none;}


		.footer-widgets .widgettitle a{color: #000;}

		.footer-widgets .widgettitle a:hover{color: #DC4B3A;}


			
			
			.footer-widgets .widget_pages ul{overflow: hidden;}

			.footer-widgets .widget_pages li{float: left; width: 50%; border-bottom: none; padding-bottom: 7px;}

			.footer-widgets .widget_pages li ul{display: none;}


			
			
			.footer-widgets .team-content-widget{float: left; width: 22.75%; margin-right: 3%;}

			.footer-widgets .team-content-widget .column{float: left; border: none; width: 45%; margin-right: 10%; margin-bottom: 20px;}

			.footer-widgets .team-content-widget .column:nth-child(2n+2){margin-right: 0;}

			.footer-widgets .team-content-widget .post-title a{color: #fff;}


#divformu{border-width: 2px; border-style: solid; border-color: red; padding: 16px; border-radius: 10px; height: 260px; float: left;
width: 100%;
margin-top: 20px;}


#divformu p{text-align:center;}


.widget .s,
input,
textarea,
button {
	background: #fff;
	color: #333;
	border: 1px solid #eee;
	border-bottom-width: 5px;
}


.widget .s:focus,
input:focus,
textarea:focus,
button:hover {
	border: 1px solid #ddd;
	border-bottom-width: 5px;
}


#services .widget { color: #c1c1c1; }


#services .widget-title {
	color: #fff;
	border-bottom: 5px solid #555;
}


#sidebar .widget {
	color: #999;
	margin: 0 0 40px 0;
}


.widget {
	margin: 0 0 20px 0;
	color: #333;
}


.widget a {
	font-weight: bold;
	color: #333;
}


.widget-title {
	margin: 0 0 20px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 5px solid #eee;
	padding: 0 0 5px 0;
	color: #333;

}


.widget ul { margin: 0; }


.widget ul ul {
	margin: 0 0 0 20px;
	list-style: none;
}


#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}


div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}


div.panel-pane div.admin-links li a {
  color: #ccc;
}


div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}


div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}


div.panel-pane div.admin-links a:before {
  content: "[";
}


div.panel-pane div.admin-links a:after {
  content: "]";
}


div.panel-pane div.panel-hide {
  display: none;
}



div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


div.panel-pane div.feed a {
  float: right;
}

.block div.pager-inner,
.panel-pane div.pager-inner {
  background: none;
  border: none;
}

.block div.pager,
.panel-pane div.pager {
  font-size: 0.9em;
  text-align: left;
}

.block div.pager ul.pager,
.panel-pane ul.pager {
  margin:0;
  padding: 0;
}

.panel-pane .block {
  border: solid 1px #ddd;
}

.panel-pane .quicktabs_wrapper .content {
  border: none;
}

.cs_control{
	display: block;
}

.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}

.popover.right {
  margin-left: 10px;
}

.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}

  .footer_top .right{
	 float:right;
	  width:30%;
	  margin-top:-40px;
 }






.alm-listing{
	margin: 0;
	padding: 0;
}

	.alm-listing li{
		background: none;
		margin: 0 0 30px;
		padding: 0 0 0 170px;
		overflow: hidden;
		position: relative;
		list-style: none;
	}
	
	.alm-listing li.no-img{ padding: 0; }
		
	.alm-listing li a{
		color: #34383D;
	}

	.alm-listing li p{
		margin: 0;
	}

	.alm-listing li h3{
		margin: 0 0 10px;
	}

	.alm-listing li img{
		position: absolute;
		left: 0;
		top: 0;			
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}

.main-nav-search a:hover {
  border-top: 3px solid transparent;
}

#header-sticky.sticky-header .main-nav-search a:hover {
  border-top: none;
  padding-top: 3px;
}

.main-nav-search-form {
  display: none;
  left: auto;
  position: absolute;
  right: 0;
  z-index: 99999;
  width: 250px;
  padding: 25px;
  background-color: #ffffff;
  border: 1px solid #E6E5E6;
  text-align: right;
  font-size: 0;
}

.header-v5 .cart-contents,
.header-v5 .main-nav-search-form {
  margin-top: 2px;
}

.rtl .main-nav-search-form {
  left: 0;
  right: auto;
}

#wrapper .main-nav-search a:hover {border-top: 3px solid transparent;}

#wrapper .header-v4 .main-nav-search a:hover, #wrapper .header-v5 .main-nav-search a:hover {border-top: 0;}

#topmenu ul .current-menu-parent ul .current-menu-item ul .menu-item a{ padding:4px;}
html.responsive body header #header-bottom #header-bottom-right #twitter-header, html.responsive body header #header-bottom #header-bottom-right #facebook-header, html.responsive body header #header-bottom #header-bottom-right #email-header{float:left;margin-top:5px;}
html.responsive body header #header-bottom #header-bottom-right #twitter-header:after, html.responsive body header #header-bottom #header-bottom-right #facebook-header:after, html.responsive body header #header-bottom #header-bottom-right #email-header:after{content:".";display:block;height:0;clear:both;visibility:hidden;}



.col {
	display: block;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}



.product-grid { margin: 0 auto; width: 60%; min-width: 290px; padding: 0; list-style: none; }

.lt-ie9 .product-grid { width: 100%; }

.product-grid.owl-carousel { margin: 0; width: 100%; min-width: 0; }

.product-grid .product-item { text-align: center; float: none; margin-bottom: 30px; }

.lt-ie9 .product-grid .product-item { float: left; }

.product-grid .image-wrapper { position: relative; display: inline-block; max-width: 100%; width: 100%; }

.product-grid .image-wrapper img { max-width: 100%; }

.product-grid .image-wrapper .hover { display: none; position: absolute; height: 100%; width: 100%; }

.product-grid .caption { text-align: center; text-transform: uppercase; margin-top: 15px; }

.product-grid .circle { text-align: center; text-transform: uppercase; display: block; position: absolute; z-index: 1; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%; color:  #f7f7f7  ; background:  #444444  ; font-family:  'Lato', sans-serif ; font-size: 1em; font-weight: 300; padding: 0; top: 5px; right: 5px; height: 65px; width: 65px; }

.product-grid .circle:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; margin-right: -1px;  }

.product-grid .circle span { max-width: 57px; margin-left: 4px; word-wrap: break-word; display: inline-block; vertical-align: middle; }

.product-grid .sold-out { color:  #ffffff  ; background:  #cccccc  ; }

.product-grid .title { font-family:  'Lato', sans-serif ; font-size: 1.16667em; }

.product-grid .title a { color:  #444444 ; }

.product-grid .vendor a { color:  #444444 ; }

.product-grid .price { margin-top: 15px; font-family:  'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif ; font-size: 1em; color:  #444444 ; }

.product-grid em.marked-down-from { text-decoration: line-through; font-size: 1em; text-transform: lowercase; color:  #999999 ; }

.template-index .product-slider.disabled .product-grid { display: inline-block; width: 100%; }

.template-collection .main-content .product-grid { margin: 30px auto 0; }

.widget-container {background-color: transparent;}
.rfbp-timestamp{color:#999}
.rfbp-timestamp:hover{text-decoration:underline;color:#999;font-weight:400}

#contents-table .infoCell .sale-price-bold {
	font-weight: bold;
	color: #004663;
}

#sc-ma-product-table .price-cell .price-bold,
#sc-ma-product-table .price-cell .sale-price-bold {
	padding-left: 15px;
	font-weight: bold;
	color: #004663;
}

#item-multi .sale-price-bold {
font-weight:bold;
}

#item-multi .sale-price-bold em {
color:#cc0000;
font-size:17px;
font-style:normal;
}

	#sc-ma-product-table .price-cell .price-bold, #sc-ma-product-table .price-cell .sale-price-bold {padding-left:0;}

	
.privacy {
	text-align:center;
	padding:13px 0;
	color:#a1a1a1;
	background:#fff;
	border-top:1px solid #f2f2f2;
	margin-top:40px;
	}

	
.privacy a {color:#a1a1a1;}

		
.privacy a:hover {text-decoration:underline;}

.testimonial .testimonial-photo {display: block; float: left; overflow: hidden; width: 150px; height: 150px; position: absolute; left: 0; top: 50%; margin-top: -75px;}

.testimonial .testimonial-photo img {display:block; width: 100%;}

#home-testimonials .testimonial .testimonial-photo { display: none;}

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}
.fontawesome-icon,.fontawesome-icon.circle-yes,.post-content .error-menu li:after,.post-content .error-menu li:before{color:#ffffff;}
.checkout .payment_methods .payment_box,.post-content blockquote,.review blockquote q{background-color:#f6f6f6;}
.post-content blockquote,.review blockquote q{color:#747474;}
.meta .fusion-date,.post-content blockquote,.review blockquote q{font-style:italic;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,.sidebar .tribe-events-single-section-title,table th{font-family:'Raleway', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#tribe_events_filters_wrapper .tribe-events-filters-label,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,.sidebar .tribe-events-single-section-title,table th{font-weight:700;}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,#tribe-bar-form label,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,.tribe-bar-disabled #tribe-bar-form label,.tribe-events-tooltip .duration,.tribe-events-tooltip .tribe-event-duration,.tribe-events-tooltip .tribe-events-event-body,.tribe-events-tooltip p.entry-summary,body{line-height:34px;}
.post-content h1{font-size:77px;line-height:80px;}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{font-size:46px;line-height:90px;}
#main .fusion-portfolio h2,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{line-height:60px;}
.fusion-person .person-author-wrapper .person-name,.post-content h3,.project-content h3,.single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-divider, .single-tribe_events .fusion-events-featured-image .recurringinfo .tribe-events-cost{font-size:24px;}
.fusion-person .person-author-wrapper .person-name,.post-content h3,.project-content h3{line-height:52px;}
.fusion-carousel-title,.fusion-person .person-author-wrapper .person-title,.fusion-portfolio-post .fusion-portfolio-content h4,.fusion-rollover .fusion-rollover-content .fusion-rollover-title,.post-content h4{font-size:24px;line-height:38px;}
.post-content h5{font-size:14px;line-height:18px;}
.post-content h6{font-size:11px;line-height:17px;}
#wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta,#wrapper .meta,.fusion-blog-timeline-layout .fusion-timeline-date,.fusion-content-widget-area .jtwt,.fusion-content-widget-area .widget .recentcomments,.fusion-content-widget-area .widget_archive li,.fusion-content-widget-area .widget_categories li,.fusion-content-widget-area .widget_links li,.fusion-content-widget-area .widget_meta li,.fusion-content-widget-area .widget_nav_menu li,.fusion-content-widget-area .widget_pages li,.fusion-content-widget-area .widget_recent_entries li,.fusion-rollover .price .amount,.post .post-content,.post-content blockquote,.project-content .project-info h4,.quantity .minus,.quantity .plus,.quantity .qty,.review blockquote div,.search input,.title-row,.tribe-mini-calendar th,body{color:#282624;}
.fusion-post-content h1,.post-content h1,.title h1{color:#242930;}
#main .post h2,.cart-empty,.fusion-post-content h2,.fusion-title h2,.post-content h2,.search-page-search-form h2,.title h2{color:#242930;}
.fusion-post-content h3,.fusion-title h3,.person-author-wrapper span,.post-content h3,.product-title,.project-content h3,.title h3{color:#5a5d62;}
.fusion-post-content h5,.fusion-title h5,.post-content h5,.title h5{color:#242930;}
.fusion-post-content h6,.fusion-title h6,.post-content h6,.title h6{color:#242930;}
#wrapper .post-content .content-box-heading{font-size:18px;line-height:60px;}
.post-content .fusion-social-links .fusion-social-networks a,.widget .fusion-social-links .fusion-social-networks a{font-size:16px;}
.post-content .fusion-social-links .fusion-social-networks.boxed-icons a,.widget .fusion-social-links .fusion-social-networks.boxed-icons a{padding:8px;}
.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }


.nof-positioning {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}


table.nof-positioning td {
    line-height: 0;
}

div.copyright-left{ text-align: left; float: left; margin-left: 20px; }
.configurator-share-panel .title,.free-shipment-note,.home-text-box-more-text{font-weight:900;font-family:Lato,sans-serif}
.fazan_dropdown_list_container ul li:hover,.free-shipment-note{background-color:#000;color:#fff}
.free-shipment-note{text-align:center;font-size:14px;line-height:14px;text-transform:uppercase;width:100%;height:14px;padding-top:4px;padding-bottom:4px;position:fixed;left:0;z-index:8000;top:40px}
.free-shipment-note.free-shipment-note-home{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0}
.free-shipment-note.free-shipment-note-home-first{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1}
